Docs | Support

media-proxy/fs.dlna

setup.cfg


Package Current version Latest version Status Python 3
fs <2.5.0,>=2.4.11 2.4.13 unpinned Python 3  
xmltodict <0.13.0,>=0.12.0 0.12.0 unpinned Python 3  
uPnPClient >=0.0.8,<0.1.0 1.0.3 unpinned Python 3  
Cython ==0.29.13 0.29.24 outdated Python 3  
netifaces >=0.10.9,<0.11.0 0.11.0 unpinned Python 3  
setuptools ==41.2.0 57.4.0 outdated Python 3  
docutils ==0.15.2 0.17.1 outdated Python 3  
Pygments ==2.4.2 2.9.0 outdated Python 3  
codecov ==2.0.15 2.1.12 insecure Python 3  
green ==3.0.0 3.3.0 outdated Python 3  
coverage ==4.5.4 5.5 outdated Python 3  
mock ==3.0.5 4.0.3 outdated Python 3